Pular para o conteúdo
Ver todas as ameaças

Skaut bazar - CVE-2021-34643

Alvo: Skaut bazar

Descrição

Vulnerabilidade refletida de scripts (XSS) descobertas por P7e4 no WordPress Skaut Bazar Plugin (versões <= 1.3.2).

Software
Skaut bazar
Tipo Software
Plugin
CVE
CVE-2021-34643
Tags
Nâo informado
Data de publicação
13/08/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Não medido
plugins premium WordPress